- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e396] [cursor=pointer]:
              - generic [ref=e400]:
                - img [ref=e402]
                - generic [ref=e406]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e53]:
      - link "모든 앱" [ref=e408] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e410]: keyboard_backspace
        - generic [ref=e411]: 모든 앱
      - list [ref=e54]:
        - listitem "대시보드" [ref=e414]:
          - button "대시보드" [ref=e415] [cursor=pointer]:
            - img [ref=e418]: dashboard
            - generic [ref=e419]: 대시보드
        - listitem "통계" [ref=e422]:
          - button "통계" [ref=e423] [cursor=pointer]:
            - img [ref=e426]: bar_chart
            - generic [ref=e427]: 통계
        - listitem "게시 개요" [ref=e430]:
          - button "게시 개요" [ref=e431] [cursor=pointer]:
            - img [ref=e434]: overview
            - generic [ref=e435]: 게시 개요
        - listitem "테스트 및 출시" [ref=e438]:
          - button "테스트 및 출시" [ref=e439] [cursor=pointer]:
            - img [ref=e442]: rocket_launch
            - generic [ref=e443]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e446]:
          - button "모니터링 및 개선" [ref=e447] [cursor=pointer]:
            - img [ref=e450]: vital_signs
            - generic [ref=e451]: 모니터링 및 개선
          - list [ref=e920]:
            - generic [ref=e922]:
              - listitem "도달범위 및 기기" [ref=e924]:
                - button "도달범위 및 기기" [ref=e925] [cursor=pointer]:
                  - generic [ref=e926]: 도달범위 및 기기
                  - img [ref=e928]: expand_more
              - listitem "평점 및 리뷰" [ref=e930]:
                - button "평점 및 리뷰" [ref=e931] [cursor=pointer]:
                  - generic [ref=e932]: 평점 및 리뷰
                  - img [ref=e934]: expand_more
              - listitem "Android vitals" [ref=e936]:
                - button "Android vitals" [ref=e937] [cursor=pointer]:
                  - generic [ref=e938]: Android vitals
                  - img [ref=e940]: expand_more
              - listitem "정책 및 프로그램" [ref=e942]:
                - button "정책 및 프로그램" [ref=e943] [cursor=pointer]:
                  - generic [ref=e944]: 정책 및 프로그램
                  - img [ref=e946]: expand_less
                - list [ref=e947]:
                  - generic [ref=e949]:
                    - listitem "정책 상태" [ref=e951]:
                      - button "정책 상태" [ref=e952] [cursor=pointer]:
                        - generic [ref=e953]: 정책 상태
                    - listitem "앱 콘텐츠" [ref=e955]:
                      - button "앱 콘텐츠" [ref=e956] [cursor=pointer]:
                        - generic [ref=e957]: 앱 콘텐츠
                    - listitem "교사 추천" [ref=e959]:
                      - button "교사 추천" [ref=e960] [cursor=pointer]:
                        - generic [ref=e961]: 교사 추천
        - listitem "사용자 늘리기" [ref=e454]:
          - button "사용자 늘리기" [ref=e455] [cursor=pointer]:
            - img [ref=e458]: finance_mode
            - generic [ref=e459]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e462]:
          - button "Play를 통한 수익 창출" [ref=e463] [cursor=pointer]:
            - img [ref=e466]: sell
            - generic [ref=e467]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e1906]:
        - generic [ref=e1910]:
          - link "앱 콘텐츠 페이지로 돌아가기" [ref=e1913] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/app-content/overview
            - img [ref=e1917]: keyboard_backspace
            - generic [ref=e1918]: 앱 콘텐츠
          - heading "앱 액세스 권한" [level=1] [ref=e1927]
        - generic [ref=e1930]:
          - generic [ref=e1931]:
            - paragraph [ref=e1932]: 앱을 검토하려면 Google Play에서 앱의 모든 부분에 액세스할 수 있어야 합니다. 로그인 사용자 인증 정보 등의 이유로 앱의 일부에 대한 액세스가 제한된 경우, Google Play에서 액세스 권한을 얻을 수 있는 방법에 관한 안내를 제공해야 합니다.
            - heading "제한된 액세스의 예로는 다음이 포함되지만 이에 국한되지 않습니다." [level=2] [ref=e1941]
            - list [ref=e1942]:
              - listitem [ref=e1943]: 사용자 이름 및 비밀번호
              - listitem [ref=e1944]: 2단계 인증
              - listitem [ref=e1945]: 위치 기반 액세스
              - listitem [ref=e1946]: 멤버십 및 정기 결제
              - listitem [ref=e1947]: 다른 기기에서 실행해야 하는 작업
            - paragraph [ref=e1948]: Google Play에서 앱 전체를 검토할 수 없는 경우 업데이트를 출시하지 못하게 되거나 앱이 Google Play에서 삭제될 수 있습니다.
            - heading "검토자가 수행할 수 없는 작업은 다음과 같습니다." [level=2] [ref=e1957]
            - list [ref=e1958]:
              - listitem [ref=e1959]: 계정을 만들거나 자신의 기존 계정을 사용하여 앱에 액세스
              - listitem [ref=e1960]: 무료 체험판을 사용하여 앱에 액세스
              - listitem [ref=e1961]: 개발자에게 자세한 내용 문의
            - link "앱 액세스 안내에 관한 가이드 읽기" [ref=e1962] [cursor=pointer]:
              - /url: https://support.google.com/googleplay/android-developer/answer/9859455?#app_access
              - text: 가이드 읽기
            - link "앱 액세스 안내에 관한 Play 아카데미 과정 확인" [ref=e1965] [cursor=pointer]:
              - /url: https://playacademy.exceedlms.com/student/collection/260728/path/345815/activity/776873
              - text: Play 아카데미 과정 확인
          - generic [ref=e1968]:
            - generic [ref=e1972] [cursor=pointer]:
              - radio "액세스 제한 없이 앱의 모든 기능을 사용할 수 있음" [ref=e1974]
              - generic [ref=e1977]: 액세스 제한 없이 앱의 모든 기능을 사용할 수 있음
            - generic [ref=e1979]:
              - generic [ref=e1981] [cursor=pointer]:
                - radio "앱의 전체 또는 일부 기능이 제한됨" [checked] [ref=e1983]
                - generic [ref=e1986]: 앱의 전체 또는 일부 기능이 제한됨
              - generic [ref=e2009]:
                - paragraph [ref=e2010]: Google Play에서 앱의 제한된 부분에 액세스할 수 있도록 안내를 추가하세요. 안내는 최대 5개까지 추가할 수 있습니다.
                - button "안내 추가" [ref=e2013]:
                  - img [ref=e2017]: add
                  - generic [ref=e2018]: 안내 추가
                - group [ref=e2020]:
                  - generic [ref=e2023] [cursor=pointer]:
                    - generic [ref=e2024]:
                      - checkbox "성능 및 앱 호환성 테스트를 위해 제공한 사용자 인증 정보를 Android에서 사용하도록 허용 테스트는 다양한 Android 기기 및 버전과의 앱 호환성을 개선하는 데 사용됩니다." [checked] [ref=e2025]
                      - generic:
                        - img
                    - generic [ref=e2026]:
                      - text: 성능 및 앱 호환성 테스트를 위해 제공한 사용자 인증 정보를 Android에서 사용하도록 허용
                      - generic [ref=e2027]: 테스트는 다양한 Android 기기 및 버전과의 앱 호환성을 개선하는 데 사용됩니다.
        - generic [ref=e1994]:
          - button "삭제" [ref=e2029]:
            - generic [ref=e2032]: 삭제
          - button "저장" [disabled] [ref=e2034]:
            - generic [ref=e2037]: 저장
      - generic [ref=e30]:
        - generic [ref=e911]:
          - link "제품 업데이트" [ref=e912] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e913] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e914] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e915]:
          - generic [ref=e916]: © 2026 Google
          - link "개인 정보 보호" [ref=e917] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e918] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e919] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - dialog "Reviewer demo account (Owner role)" [ref=e2189]:
    - generic [ref=e2043]:
      - heading "Reviewer demo account (Owner role)" [level=2] [ref=e2190]
      - button "닫기" [ref=e2045] [cursor=pointer]:
        - img [ref=e2048]: close
    - region [ref=e2049]:
      - generic [ref=e2052]:
        - paragraph [ref=e2053]: Google Play에서 앱의 제한된 부분에 액세스할 수 있도록 안내를 추가하세요. 이 정보가 최신 상태인지 확인해야 합니다. 업데이트를 제출할 때마다 Google Play에서 제공된 정보를 사용하여 앱을 검토합니다. 정보는 영어로 제공해야 합니다. 검토 절차가 지연될 수 있으므로 정책 지원팀에 이 정보 제공을 위해 문의하지 마시기 바랍니다.
        - generic [ref=e2054]:
          - group "안내 이름" [ref=e2056]:
            - generic [ref=e2059]: 안내 이름 *
            - generic [ref=e2061]:
              - paragraph [ref=e2062]: "Google Play에서 내용을 인식할 수 있도록 안내 이름을 입력하세요. 예: '미국에서 앱에 액세스하는 방법 안내'"
              - generic [ref=e2063]:
                - textbox [ref=e2065]: Reviewer demo account (Owner role)
                - generic [ref=e2066]:
                  - paragraph [ref=e2067]
                  - generic [ref=e2068]:
                    - generic [ref=e2069]: 34/60
                    - generic [ref=e2070]: 34자(영문 기준)로 구성된 텍스트입니다. /60
          - generic [ref=e2071]:
            - group "사용자 이름 및 비밀번호" [ref=e2073]:
              - generic [ref=e2076]: 사용자 이름 및 비밀번호
              - generic [ref=e2078]:
                - paragraph [ref=e2079]: 앱에서 사용자 이름, 이메일 주소 또는 전화번호를 요구하는 경우 Google Play에서 앱에 액세스하는 데 사용할 수 있는 해당 항목을 제공하세요.
                - generic [ref=e2080]:
                  - generic [ref=e2081]:
                    - generic:
                      - generic:
                        - generic: 사용자 이름, 이메일 주소 또는 전화번호
                    - textbox "사용자 이름, 이메일 주소 또는 전화번호" [ref=e2082]: demo-reviewer@wespion.com
                  - generic [ref=e2083]:
                    - paragraph [ref=e2084]: 전화번호의 경우 국가 코드와 지역 번호를 포함하세요.
                    - generic [ref=e2085]:
                      - generic [ref=e2086]: 25/100
                      - generic [ref=e2087]: 25자(영문 기준)로 구성된 텍스트입니다. /100
            - group [ref=e2089]:
              - generic [ref=e2093]:
                - paragraph [ref=e2094]: 앱에서 비밀번호를 요구하는 경우 Google Play에서 사용할 수 있는 비밀번호를 제공하세요.
                - generic [ref=e2095]:
                  - generic [ref=e2096]:
                    - generic:
                      - generic:
                        - generic: 비밀번호
                    - textbox "비밀번호" [active] [ref=e2097]: Studio-Reviewer-2026!
                  - generic [ref=e2098]:
                    - paragraph [ref=e2099]
                    - generic [ref=e2100]:
                      - generic [ref=e2101]: 21/100
                      - generic [ref=e2102]: 21자(영문 기준)로 구성된 텍스트입니다. /100
            - group [ref=e2104]:
              - generic [ref=e2109]:
                - img [ref=e2112]: info
                - generic [ref=e2115]: 앱에 액세스하기 위해 사용자 이름과 비밀번호가 두 개 이상 필요한 경우 아래의 '액세스에 필요한 기타 정보' 입력란에 이 정보를 제공하세요.
            - generic [ref=e2116]:
              - generic [ref=e2119]:
                - heading "앱 액세스에 필요한 기타 정보" [level=4] [ref=e2128]
                - paragraph [ref=e2129]: 앱에 액세스하는 데 필요한 다른 정보를 제공하세요. 앱에서 사용자 이름과 비밀번호만 요구하는 경우 위의 입력란을 사용하여 제공합니다. 사용자 이름과 비밀번호 이외의 제한된 액세스에 대한 예는 다음을 포함하나 이에 국한되지 않습니다.
                - list [ref=e2130]:
                  - listitem [ref=e2131]: 2단계 인증
                  - listitem [ref=e2132]: QR 코드
                  - listitem [ref=e2133]: 위치 기반 액세스
                  - listitem [ref=e2134]: 멤버십
                  - listitem [ref=e2135]: 지문 또는 얼굴 인식과 같은 생체 인식 로그인 정보
                - paragraph [ref=e2136]: 여기에 제공하는 정보는 다음과 같습니다.
                - list [ref=e2137]:
                  - listitem [ref=e2138]: 데모 계정 또는 '게스트 모드' 액세스 방법에 대한 안내
                  - listitem [ref=e2139]: 생체 인식 로그인 또는 2단계 인증 우회 방법에 대한 안내
                  - listitem [ref=e2140]: 앱에 액세스하는 데 필요한 QR 코드나 바코드에 액세스할 수 있는 정적 URL
                - group [ref=e2142]:
                  - generic [ref=e2145]:
                    - textbox [ref=e2148]: "Roomfit Studio is a B2B tablet app for trainers and gym operators. The provided account has Owner role for a demo studio with seeded members. Flows: (1) Home — dashboard and scheduled sessions, (2) Members — view and invite via email magic link, (3) Sessions — start a manual session (Stage 1 works without Bluetooth hardware), (4) Settings — profile and shop. BLE pairing with Roomfit machines is optional."
                    - generic [ref=e2149]:
                      - paragraph [ref=e2203]
                      - generic [ref=e2151]:
                        - generic [ref=e2152]: 407/500
                        - generic [ref=e2153]: 407자(영문 기준)로 구성된 텍스트입니다. /500
                - paragraph [ref=e2154]: Google Play에서 앱을 검토할 수 없는 경우 업데이트를 출시하지 못하게 되거나 앱이 Google Play에서 삭제될 수 있습니다. 검토자는 계정을 만들거나, 기존 계정을 사용하거나, 무료 체험판을 사용하여 앱에 액세스할 수 없습니다. 또한 개발자에게 자세한 내용을 문의할 수도 없습니다.
              - generic [ref=e2157]:
                - text: 추가 안내
                - paragraph [ref=e2158]: "로그인 사용자 인증 정보가 숫자 또는 영숫자가 아니라면(예: QR 코드, 바코드) 액세스할 수 있는 정적 URL을 제공합니다."
                - paragraph [ref=e2159]: 앱에 일반적으로 2단계 인증이나 일회용 비밀번호가 필요한 경우 만료되지 않는 재사용 가능한 로그인 사용자 인증 정보를 제공합니다.
                - paragraph [ref=e2160]: "앱에서 일반적으로 위치 기반 비밀번호(예: 지역 제한)를 사용하면 사용자의 위치와 관계없이 유효한 로그인 사용자 인증 정보를 제공합니다."
                - paragraph [ref=e2161]: 일반적으로 영어가 아닌 로그인 사용자 인증 정보를 사용한다면 필요한 모든 로그인 사용자 인증 정보의 영어 버전을 제공합니다.
          - group [ref=e2163]:
            - generic [ref=e2166] [cursor=pointer]:
              - generic [ref=e2167]:
                - checkbox "앱에 액세스하는 데 다른 정보가 필요하지 않음 다른 정보가 필요한가요?" [ref=e2204]
                - generic:
                  - img
              - generic [ref=e2170]:
                - text: 앱에 액세스하는 데 다른 정보가 필요하지 않음
                - generic [ref=e2206]: 다른 정보가 필요한가요?
      - generic [ref=e2174]:
        - generic [ref=e2175]:
          - img [ref=e2201]: error
          - generic [ref=e2202]: 변경사항을 저장할 수 없습니다.
        - generic [ref=e2178]:
          - button "추가" [ref=e2179]:
            - generic [ref=e2182]: 추가
          - button "변경사항 취소" [ref=e2183]:
            - generic [ref=e2186]: 변경사항 취소